Next: iswctype, Previous: iswupper, Up: Ctype

### 3.26 `iswxdigit`—hexadecimal digit wide character test

Synopsis

         #include <wctype.h>
         int iswxdigit(wint_t c);

Description
`iswxdigit` is a function which classifies wide character values that are hexadecimal digits.

Returns
`iswxdigit` returns non-zero if c is a hexadecimal digit wide character.

Portability
`iswxdigit` is C99.

No supporting OS subroutines are required.